@CHARSET "UTF-8";


/* MOBILE STUFF */

@media only screen and (max-width: 1000px) {
	#navitems, .left, .right {
		display: none;
  	}
  	
  	#mobile_menu {
		float: right;
  	}
  	
  	p {font-size: 2em;}
}

@media only screen and (min-width: 1000px) {
	#mobile_menu, #mobile_nav {
		display: none;
	}
	
	#features {
	columns: auto 2;
	column-gap: 10px;
	column-rule: 1px solid #EEE;
	}

	#randoms {
	-webkit-column-break-after: always;
	break-after: column;
}
	
}

#mm_icon {
	cursor: pointer;
}

#mobile_nav {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #FFF;
}

#mobile_nav ul {
	margin: 0;
	padding: 3px 0;
}

#mobile_nav ul li.mbutton {
	width: 100%;
	margin: 0;
	padding: 10px;
}

#xbar {
	background: #FFF;
	width: 100%;
	min-height: 50px;
	padding:15px;
	margin-bottom: 0;
}

#close {
	background: #FFF;
	margin-right: 25px;
	width: 30px;
	float: right;
	text-align: center;
	font-weight: bold;
	border: 1px solid black;
	padding: 10px;
	font-size: 1.5em;
}